adinstbpm - Task #20663
Milestone # 20350 (New): IOTA BPM deployment
Milestone # 19607 (New): IOTA ACNET Interface
Separate IOTA ACNET code from BoosterBPMACNET.C and BoosterCrateACNET.C
08/22/2018 08:43 PM - John Diamond

Status: Work in progress Start date: 08/22/2018
Priority: Normal Due date:

Assignee: John Diamond % Done: 90%
Category: Estimated time: 4.00 hours
Target version: Spent time: 3.50 hours
Description

IOTA ACNET code should be moved to IOTABPMACNET.C and IOTACrateACNET.C.
BoosterBPMACNET.C and BoosterCrateACNET.C should be reverted to their latest versions from booster_stable.

History

#1 - 08/22/2018 08:43 PM - John Diamond
- Parent task changed from #20350 to #19607

#2 - 08/23/2018 02:50 PM - John Diamond
- Assignee set to Elliott McCrory

#3 - 08/30/2018 12:16 PM - Elliott McCrory
- Assignee changed from Elliott McCrory to John Diamond
- % Done changed from 0 to 90

#4 - 10/17/2018 10:59 AM - Elliott McCrory

- Status changed from New to Work in progress

It seems that the class BoosterFEStatus should be copied and renamed, too. Need to investigate.
